#ifndef PAMVMC_S4_DIG_H
#define PAMVMC_S4_DIG_H

#include "PamVMCDigitizer.h"



using std::cout;
using std::endl;

class PamVMCS4Dig  : public PamVMCDigitizer {


 public:

  PamVMCS4Dig(UInt_t seed):PamVMCDigitizer("S4")
      {
	  rnd = new TRandom3(seed); 
      }

  
  virtual ~PamVMCS4Dig(){;}

  
  void Digitize();


  ClassDef(PamVMCS4Dig,2)
};


#endif //PAMVMC_S4_DIG_H
